Redsn0w 0.9.9b8 Issues

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

EverythingApple

Evangelist
Gold
Jul 28, 2010
3,856
223
63
North Jersey
#1
I recently re-jaibroke my iPhone but found out that the above redsn0w would not accept the ipsw for 5.0.1. I had to use the ipsw for 5.0. Anyone else have the same problem? If not, what did I do wrong?
 

EverythingApple

Evangelist
Gold
Jul 28, 2010
3,856
223
63
North Jersey
#2
This is why I dislike coming back on here...I ask a question and no one answers me.:mad: Is this the way you treat your members? This isn't an isolated incident, as it happens all the time, but only on here. I will say, John will answer me a few times, and so does Bennyboy, Mac and canamera, if they can help, but that's it.
 

iphonewarrior

Moderator
Moderator
Apr 11, 2008
13,847
700
113
#3
This is why I dislike coming back on here...I ask a question and no one answers me.:mad: Is this the way you treat your members? This isn't an isolated incident, as it happens all the time, but only on here. I will say, John will answer me a few times, and so does Bennyboy, Mac and canamera, if they can help, but that's it.
Wow. Calm down. We have real-life things to do as well you know. Life does not revolve around everythingicafe.com.

I have just noticed this thread. I've covered over 500 miles today whilst working and I've been out of the house for over 12 hours. Give me and the rest of us a break - don't forget about the time zone difference either.

I recently re-jaibroke my iPhone but found out that the above redsn0w would not accept the ipsw for 5.0.1. I had to use the ipsw for 5.0. Anyone else have the same problem? If not, what did I do wrong?
Anyways...

Using iOS 5.0 isn't the problem. It's how Redsn0w works. MuscleNerd did state that you have to point Redsn0w towards the iOS 5.0 .ipsw file (Redsn0w is quite clever and should automatically point itself towards the 5.0 .ipsw):)
 

Lon

Evangelist
Gold
Jun 5, 2010
2,946
132
63
Alaska
#4
I understand your frustration. I get that a lot too. As far as your question goes, it is my understanding that is the protocol, but I haven't upgraded to 5.0.1 yet to try it.
 

fijiman

Contributor
Silver
Feb 13, 2011
832
64
28
UK
#5
I recently re-jaibroke my iPhone but found out that the above redsn0w would not accept the ipsw for 5.0.1. I had to use the ipsw for 5.0. Anyone else have the same problem? If not, what did I do wrong?
I believe Redsn0w was initially designed to be pointed at ipsw5.0.1 beta to jailbreak....may not work with the final version...? don't quote me...not 100% sure..
 

iphonewarrior

Moderator
Moderator
Apr 11, 2008
13,847
700
113
#6
I quote the Dev-Team blog update 16.

Update #16: redsn0w version 0.9.9b8 will natively recognize the 5.0.1 beta that Apple let developers start testing this week (so you don’t have to play the “point at 5.0 IPSW” trick). Because the IPSW isn’t public, you’ll still need to provide it once to redsn0w (at which point it will cache all the important pieces so you don’t need to select it again).
For those 3GS and iPhone 4 users who preserve their baseband, the Mac version can also produce the NO_BB_* custom IPSWs for 5.0.1. (But please note that ultrasn0w doesn’t get updated for betas like this.)
 

EverythingApple

Evangelist
Gold
Jul 28, 2010
3,856
223
63
North Jersey
#7
I did point it to the 5.0.1 ipsw but it came up unrecognized. When I point it to the 5.0 ipsw, it comes up recognized. I think it has something to do with the beta vs. final 5.0.1, as mentioned by fijiman.
 

EverythingApple

Evangelist
Gold
Jul 28, 2010
3,856
223
63
North Jersey
#8
Wow. Calm down. We have real-life things to do as well you know. Life does not revolve around everythingicafe.com.

I have just noticed this thread. I've covered over 500 miles today whilst working and I've been out of the house for over 12 hours. Give me and the rest of us a break - don't forget about the time zone difference either.
I know about real lives and time zone differences and family, but I can post a question that goes days without ever being answered. Than I have to revert to Google. :rolleyes: John, if you read my post correctly, I'm not complaining about you at all. You've helped me out the most. You're probably one of the only. lol
 

iphonewarrior

Moderator
Moderator
Apr 11, 2008
13,847
700
113
#9
I know about real lives and time zone differences and family, but I can post a question that goes days without ever being answered. Than I have to revert to Google. :rolleyes: John, if you read my post correctly, I'm not complaining about you at all. You've helped me out the most. You're probably one of the only. lol

That's fair enough and I know you didn't single me out. Sometimes posts become unread, it's happens. Instead of getting frustrated, shoot me a PM.
 

EverythingApple

Evangelist
Gold
Jul 28, 2010
3,856
223
63
North Jersey
#10
I recently re-jaibroke my iPhone but found out that the above redsn0w would not accept the ipsw for 5.0.1. I had to use the ipsw for 5.0. Anyone else have the same problem? If not, what did I do wrong?
Just found my answer: http://jailbreakqa.com/ios5

UPDATE:

  • IF YOU HAVE UPDATED TO 5.0.1 firmware, you need to click Extras / Select IPSW and specify the 5.0 ipsw, because Redsn0w has not been updated to recognize iOS 5.0.1 yet. If you don't have the 5.0 ipsw, you can download it from this link. If redsn0w says something like That IPSW is not supported by this version of Redsnow. Fingerprint: 6fb7995340b0602239a048b61c9cdac652erd85, then you need to specify the 5.0 ipsw.